﻿html, form, label, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

body {
  margin: 0;
  padding: 0;
  color: #000;
        font-size:11px; font-family:Verdana;

  overflow: hidden;
        height: 100%;
        max-height: 100%;
        background-color:#ecf0f1;
}

a { color: #307ede; }
a:hover { color: #34495e; }

#header {
font-family: "Lucida Grande",Helvetica,Arial,sans-serif;
background-color: #34495e;
border-bottom:solid 1px #34495e;
}
#appTitle {
        font-size: 22px;
        color: White;
}
#appDesc {
        font-size: 22px;
        color: #bfbfbf;
        margin-left:20px;
}

#top_menu {
        font-family: "Lucida Grande",Helvetica,Arial,sans-serif;
        background-color: #2c3e50;
        border-top: solid 1px #2c3e50;
}
div#app_admin_btn {
        cursor:pointer;
        position:absolute;top:2px;left:2px;width:24px;height:24px;
        background-image: url(images/app_admin.png);
        background-position:0 0;
}
div#app_admin_btn:hover {
        background-position:0 24px;
}
#footer {
        font-family: "Lucida Grande",Helvetica,Arial,sans-serif;
        border-top: solid 1px #142638;
        background: #2c3e50;
        color:#bfbfbf;
        font-size:12px;
}

div.dialogWithDropShadow {
        background-color:#fffbff;
        box-shadow: 0px 2px 10px #383838;
        -webkit-box-shadow: 0px 2px 10px #383838;
        -moz-box-shadow: 0px 2px 10px #383838;
}

BUTTON { font-size:8pt;font-family:Verdana;white-space:nowrap;overflow: hidden;cursor: pointer; padding-bottom:2px; }

a.btn {
        padding: 14px 10px;
        display: block;
        color: #000;
        text-decoration: none;
        outline: none;
        font-weight: bold;
        text-align: center;
        background: url(images/button.gif) no-repeat center center;
        width: 144px;
}
a.btn:hover {
        color: #FFF;
}
a#App_LoginButton {
        color: #bfbfbf;
}
a#App_LoginButton:hover {
        color: #6084a8;
}

.app-menu {
        padding:3px 10px 0px 10px;
        position: relative;
        overflow: hidden;
        white-space:nowrap;
}
.app-menu li {
        float: left;
        list-style: none;
  height: 31px;
        cursor: pointer;
}

.app-menu li.back {
        z-index: 8;
        top: 0px;
        position: absolute;
        background-image: url("images/menu_active_bg.png");

  box-shadow: 0px 2px 5px #383838;
        -webkit-box-shadow: 0px 2px 5px #383838;
        -moz-box-shadow: 0px 2px 5px #383838;

  height: 28px;
}
.app-menu li a {
  font-size:13px;
        color:#eeeeee;
        padding: 0 18px;
        line-height: 24px;
        height:26px;
        text-align: center;
        text-decoration:none;
        outline: none;

        z-index: 10;
        display: block;
        float: left;
        position:relative;
}

#LanguageBar a {
        font-family: "Lucida Grande",Helvetica,Arial,sans-serif;
        margin-right:8px;
        color:#d8d8d8;
        text-decoration:none;
}
#LanguageBar a:hover {
        color:White;
        text-decoration:underline;
}
#LanguageBar label {
        margin-right:8px;
        color:#FFF;
        font-weight:bold;
}

#linksMenu a {
        font-family: "Lucida Grande",Helvetica,Arial,sans-serif;
        font-size:12px;
        color: #FFF;
        margin-left: 10px;
        text-decoration: none;
}
#linksMenu a:hover {
        color: #ff8000;
}
#logo:before {
    content: url('/Applications/default/logo_left2.png');
    display: block;
}

#logo {
    padding: 0;
    padding-top: 1px;
    padding-left: 12px;
    margin: 0;
    height: 45px;
    overflow: hidden;
}
